Control transaction when calling to several methods of the same EJB
Status: Cerrada Start date: 11/30/2018

Priority: Normal Due date: 12/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.1 Spent time: 0:00 hour

Puntos de historia: 4   

Description

When it's necessary to call to several read methods on the same EJB, Conexion instance is lost.

Control the transaction to avoid multiple calls on the same EJB, as pattern LHCccc does

History

#1 - 12/05/2018 05:42 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 05:43 PM - Jesús Freire

- Due date set to 12/05/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100
